Dist-Zilla-PluginBundle-RJBS

Prerequisites

Dist-Zilla-PluginBundle-RJBS declares the following 23 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla5.014Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::AutoPrereq1.100130Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::CheckExtraTests0Dist-Zilla-Plugin-CheckExtraTests-0.021137.50
Dist::Zilla::Plugin::CheckPrereqsIndexed0Dist-Zilla-Plugin-CheckPrereqsIndexed-0.010137.50
Dist::Zilla::Plugin::GithubMeta0.12Dist-Zilla-Plugin-GithubMeta-0.42134.38
Dist::Zilla::Plugin::PodWeaver4Dist-Zilla-Plugin-PodWeaver-4.005134.38
Dist::Zilla::Plugin::PromptIfStale0Dist-Zilla-Plugin-PromptIfStale-0.021137.50
Dist::Zilla::Plugin::ReportVersions::Tiny0Dist-Zilla-Plugin-ReportVersions-Tiny-1.10134.38
Dist::Zilla::Plugin::TaskWeaver0.093330Dist-Zilla-Plugin-TaskWeaver-0.101626134.38
Dist::Zilla::Plugin::Test::ChangesHasContent0Dist-Zilla-Plugin-CheckChangesHasContent-0.006137.50
Dist::Zilla::PluginBundle::Basic0Dist-Zilla-5.015134.38
Dist::Zilla::PluginBundle::Filter0Dist-Zilla-5.015134.38
Dist::Zilla::PluginBundle::Git0Dist-Zilla-Plugin-Git-2.021134.38
Dist::Zilla::Role::PluginBundle::Easy0Dist-Zilla-5.015134.38
Moose0Moose-2.1205128.13
Moose::Autobox0Moose-Autobox-0.15134.38
Pod::Elemental0.092970Pod-Elemental-0.103000134.38
Pod::Elemental::PerlMunger0.200000Pod-Elemental-PerlMunger-0.200002134.38
Pod::Elemental::Transformer::List0Pod-Elemental-Transformer-List-0.102000134.38
Pod::Weaver4Pod-Weaver-4.006134.38
Pod::Weaver::Config::Assembler0Pod-Weaver-4.006134.38
strict0perl0.00
warnings0perl0.00

Dist-Zilla-PluginBundle-RJBS declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.96Test-Simple-1.001003131.25

Dist-Zilla-PluginBundle-RJBS declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.96134.375